use std::collections::HashMap;
use manifest::Manifest;

pub struct PKGR {
    pub bootstrap: Option<Bootstrap>,
}

pub struct Bootstrap {}

pub fn def_manifest() {
    Manifest::<Option<PKGR>> {
        package: manifest::package::Package::default(),
        bin: None,
        build: None,
        dependencies: HashMap::default(),
        fs: manifest::fs::FS {
            config: None,
            data: None,
        },
        pkgr: Some(PKGR { bootstrap: None }),
    };
}