use serde::{Deserialize, Serialize};

#[derive(Serialize, Deserialize, Debug)]
pub struct FS {
    pub config: Option<String>,
    pub data: Option<String>,
}

impl Default for FS {
    fn default() -> Self {
        FS {
            config: None,
            data: None,
        }
    }
}
